/* http://meyerweb.com/eric/tools/css/reset/  v2.0 | 20110126 License: none (public domain)
*/
/* line 6, ../scss/_reset.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
/* line 28, ../scss/_reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* line 32, ../scss/_reset.scss */
body { line-height: 1.618em; }

/* line 35, ../scss/_reset.scss */
ol, ul { list-style: none; }

/* line 38, ../scss/_reset.scss */
blockquote, q { quotes: none; }

/* line 41, ../scss/_reset.scss */
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* line 46, ../scss/_reset.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 64, ../scss/_base.scss */
.header, .content, .wrapper, .gallery, .footer, .social_share { *zoom: 1; }
/* line 66, ../scss/_base.scss */
.header:before, .content:before, .wrapper:before, .gallery:before, .footer:before, .social_share:before, .header:after, .content:after, .wrapper:after, .gallery:after, .footer:after, .social_share:after { content: " "; display: table; }
/* line 70, ../scss/_base.scss */
.header:after, .content:after, .wrapper:after, .gallery:after, .footer:after, .social_share:after { clear: both; }

/* line 76, ../scss/_base.scss */
html, body, form { margin: 0; padding: 0; }

/* line 80, ../scss/_base.scss */
a { color: #676967; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -ms-transition: color 0.3s ease; -o-transition: color 0.3s ease; transition: color 0.3s ease; }
/* line 83, ../scss/_base.scss */
a:hover { color: #be2c21; }
/* line 86, ../scss/_base.scss */
a:visited { color: #585d56; }

/* line 90, ../scss/_base.scss */
img { max-width: 100%; height: auto; }

/* line 95, ../scss/_base.scss */
body { background-image: url(../img/paper_bg.jpg); }

/* line 98, ../scss/_base.scss */
hr.carved { clear: both; float: none; width: 100%; height: 2px; margin: 1.4em 0; border: none; background: #ddd; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #dddddd), color-stop(0.5, white)); background-image: -moz-linear-gradient(center top, #dddddd 50%, white 50%); }

/* line 2, ../scss/_layout.scss */
.header { width: 100%; position: relative; }

/* line 8, ../scss/_layout.scss */
body { background-image: url("../img/bgpaper2.jpg"); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { /* line 12, ../scss/_layout.scss */
  body { background-image: url("../img/bgpaper2_@2X.jpg"); } }
/* line 20, ../scss/_layout.scss */
.wrapper { max-width: 1300px; margin: 0 auto; }

/* line 25, ../scss/_layout.scss */
img.mat { margin: 0 auto; text-align: center; -moz-box-sizing: border-box; box-sizing: border-box; width: 70%; height: auto; display: block; padding: 5%; background-color: #c5b58d; border: 6px double #676967; box-shadow: 0 0 0 2em rgba(244, 240, 236, 0.4) inset, 0 0 0 11px #585d56, 0 0 30px rgba(0, 0, 0, 0.8) inset; -webkit-box-shadow: 0 0 0 2em rgba(244, 240, 236, 0.4) inset, 0 0 0 11px #585d56, 0 0 30px rgba(0, 0, 0, 0.8) inset, 0 30px 20px rgba(0, 0, 0, 0.3); outline: 1px solid #1d2410; outline-offset: 0; margin: 1em 0 0 1.5em; }
@media only screen and (min-width: 481px) { /* line 25, ../scss/_layout.scss */
  img.mat { margin: 1em 0 2em 1em; } }

/* line 49, ../scss/_layout.scss */
.primary_image { display: block; padding: 1em 0; }

/* line 52, ../scss/_layout.scss */
.polaroids_index { display: inline; float: left; }

/* line 58, ../scss/_layout.scss */
.polaroids_image { background: #fff; margin: 0 20px 27px 0; width: auto; padding: 10px 10px 15px; -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); width: 80%; }
@media only screen and (min-width: 481px) { /* line 58, ../scss/_layout.scss */
  .polaroids_image { width: 86%; } }

/* line 72, ../scss/_layout.scss */
.pol_img_1 { -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); }

/* line 77, ../scss/_layout.scss */
.pol_img_2 { -webkit-transform: rotate(1deg); -moz-transform: rotate(1deg); }

/* line 82, ../scss/_layout.scss */
.pol_img_3 { -webkit-transform: rotate(5deg); -moz-transform: rotate(5deg); }

/* line 87, ../scss/_layout.scss */
.pol_img4 { -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); }

/* line 92, ../scss/_layout.scss */
.pol_img5 { -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); }

/* line 97, ../scss/_layout.scss */
ul.polaroids a { background: #fff; display: inline; float: left; margin: 0 0 27px 30px; width: auto; padding: 10px 10px 15px; text-align: center; text-decoration: none; color: #333; font-size: 18px; -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -webkit-transition: -webkit-transform .15s linear; -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); }

/* line 120, ../scss/_layout.scss */
ul.polaroids a { -webkit-transition: -webkit-transform .15s linear; transition: all 0.15s linear; -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25); }

/* On hover, darken the shadows a bit */
/* line 128, ../scss/_layout.scss */
ul.polaroids a:hover { -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5); }

/* line 134, ../scss/_layout.scss */
ul.polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); }

/* line 135, ../scss/_layout.scss */
ul.polaroids li:nth-child(3n) a { -webkit-transform: none; position: relative; top: -5px; -moz-transform: none; }

/* line 136, ../scss/_layout.scss */
ul.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px; -moz-transform: rotate(5deg); }

/* line 137, ../scss/_layout.scss */
ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }

/* line 138, ../scss/_layout.scss */
ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }

/* Scale the images on hover, add transitions for smoothing things out, and ensure the hover appears on top */
/* line 142, ../scss/_layout.scss */
ul.polaroids li a:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5); position: relative; z-index: 5; }

/* line 153, ../scss/_layout.scss */
p + .drop-cap { text-indent: 0; margin-top: 0; text-transform: uppercase; }

/* line 41, ../scss/_base.scss */
.drop-cap:first-letter { float: left; margin: inherit; padding: inherit; font-size: 2.5em; font-family: inherit; line-height: 1; text-indent: 0; background: transparent; color: inherit; }

/* line 163, ../scss/_layout.scss */
.pullquote { background-color: #676967; color: #ebeceb; float: right; width: 75%; margin: 0 1em 1em 1em; padding: 1em .5em 1em 3em; background-image: url("../img/pullquote_bg.svg"); background-repeat: repeat-y; background-position: left top; background-size: 10%; }
@media only screen and (min-width: 481px) { /* line 163, ../scss/_layout.scss */
  .pullquote { background-size: 15%; width: 66%; } }
@media only screen and (min-width: 768px) { /* line 163, ../scss/_layout.scss */
  .pullquote { background-size: 17%; width: 50%; } }
@media only screen and (min-width: 990px) { /* line 163, ../scss/_layout.scss */
  .pullquote { background-size: 12%; width: 40%; } }

/* line 184, ../scss/_layout.scss */
.image_block { float: left; -webkit-box-shadow: 3px 3px 3px #777; -moz-box-shadow: 3px 3px 3px #777; box-shadow: 3px 3px 3px #777; margin: 5px; }

/* line 193, ../scss/_layout.scss */
.gallery { margin: 2em 0; }

/* line 195, ../scss/_layout.scss */
.drop { background-image: url("../img/drop.png"); padding-bottom: 5px; background-size: 100%; background-repeat: no-repeat; background-position: center bottom; }

/* line 199, ../scss/_layout.scss */
h3.news_nav { color: #be2c21; margin: 0 1.5em; }

/* line 201, ../scss/_layout.scss */
.news_nav li { padding: 0 1em 1em 2em; }

/* line 203, ../scss/_layout.scss */
.news_nav li a { text-decoration: none; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 205, ../scss/_layout.scss */
.news_nav li a:hover { color: #be2c21; }

/* line 208, ../scss/_layout.scss */
.menu_side { color: #585d56; text-align: center; text-transform: uppercase; letter-spacing: 1px; font-weight: 500; font-size: .7em; }
@media only screen and (min-width: 481px) { /* line 208, ../scss/_layout.scss */
  .menu_side { font-size: .4em; } }
@media only screen and (min-width: 768px) { /* line 208, ../scss/_layout.scss */
  .menu_side { font-size: .7em; } }
@media only screen and (min-width: 990px) { /* line 208, ../scss/_layout.scss */
  .menu_side { font-size: .8em; } }

/* line 230, ../scss/_layout.scss */
.menu_side ul.accord-content { margin-bottom: 2em; }

/* line 232, ../scss/_layout.scss */
.menu_side li a { text-decoration: none; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 234, ../scss/_layout.scss */
.menu_side li a:hover { color: #be2c21; }

/* line 238, ../scss/_layout.scss */
.menu_flourish { clear: both; }

/* line 239, ../scss/_layout.scss */
.menu_flourish:before, .menu_flourish:after { content: ""; height: 60px; width: 100%; display: block; background: url("../img/menu_header.svg") no-repeat; background-size: contain; background-position: center bottom; opacity: 0.7; filter: alpha(opacity=70); }
@media only screen and (min-width: 481px) { /* line 239, ../scss/_layout.scss */
  .menu_flourish:before, .menu_flourish:after { height: 60px; } }
@media only screen and (min-width: 990px) { /* line 239, ../scss/_layout.scss */
  .menu_flourish:before, .menu_flourish:after { height: 70px; } }

/* line 260, ../scss/_layout.scss */
.menu_flourish:after { -webkit-transform: translate(0px) rotate(180deg); -o-transform: translate(0px) rotate(180deg); transform: translate(0px) rotate(180deg); }

/* line 281, ../scss/_layout.scss */
.accord-header { cursor: pointer; }

/* line 283, ../scss/_layout.scss */
li.accord-header h4 { -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 284, ../scss/_layout.scss */
.accord-header h4:hover { color: #be2c21; }

/* line 286, ../scss/_layout.scss */
.accord-content { display: none; }

/* line 289, ../scss/_layout.scss */
.menu_flourish .download { text-align: center; }

/* line 291, ../scss/_layout.scss */
.menu_flourish .download h4 { padding: 0; margin: 0; color: #be2c21; display: inline-block; font-weight: 300; text-transform: uppercase; }

/* line 293, ../scss/_layout.scss */
.menu_flourish p { background-position: left center; background-size: 10%; display: inline-block; padding: 0 1.5em; margin: 0; }

/* line 295, ../scss/_layout.scss */
.menucol .download { clear: both; display: block; }

/* line 297, ../scss/_layout.scss */
.menucol .download h4, .menucol .download p { margin: 0; }

/* line 299, ../scss/_layout.scss */
.menucol .download h4 { text-transform: uppercase; letter-spacing: 1px; }

/* line 301, ../scss/_layout.scss */
.menucol .download p { background-position: left center; background-size: 10%; display: inline-block; padding: 0 1.5em; }

/* line 303, ../scss/_layout.scss */
.more, .drinks_more { background-image: url("../img/eye.svg"); background-repeat: no-repeat; background-position: left top; background-size: 90%; display: block; height: 2em; width: 6em; text-indent: 100%; white-space: nowrap; overflow: hidden; margin-left: 20%; }

/* line 314, ../scss/_layout.scss */
.drinks_more { margin-left: 0; }

/* line 317, ../scss/_layout.scss */
.gluten { width: 20px; height: 20px; background-image: url("../img/gluten_free.svg"); background-repeat: no-repeat; background-position: left bottom; background-size: 98%; content: ""; display: inline-block; }

/* line 325, ../scss/_layout.scss */
.carne_test { position: relative; z-index: 1; }

/* line 327, ../scss/_layout.scss */
.carne_test:before { content: ""; position: absolute; z-index: -1; top: 40px; left: 0; width: 100%; height: 850px; background-image: url("../img/carne.jpg"); background-repeat: no-repeat; }

/* line 337, ../scss/_layout.scss */
.opening_hours { position: relative; opacity: 0.6; filter: alpha(opacity=60); width: 70%; margin: 0 auto; display: block; }
@media only screen and (min-width: 481px) { /* line 337, ../scss/_layout.scss */
  .opening_hours { width: 100%; } }

/* line 346, ../scss/_layout.scss */
.contact_phone { position: absolute; bottom: 0; display: block; text-align: center; left: 0; right: 0; margin-left: auto; margin-right: auto; font-size: 1.2em; font-weight: 700; }

/* line 352, ../scss/_layout.scss */
.list_thms { margin-top: 1.375em; }

/* line 354, ../scss/_layout.scss */
.vspace { margin-top: 2em; }

/* line 356, ../scss/_layout.scss */
.menu_separator { border: 0; height: 0; border-bottom: 1px dotted #676967; }

/* line 358, ../scss/_layout.scss */
.external_link { background-position: left center; background-size: 1em; padding-left: 1.2em; }

/* line 361, ../scss/_layout.scss */
.gmap img { max-width: none; }

/* line 363, ../scss/_layout.scss */
.btt { width: 100%; height: 50px; position: relative; }

/* line 365, ../scss/_layout.scss */
.top_scroll { position: absolute; right: 23.355039169344032%; width: 50px; height: 66px; display: block; background-image: url("../img/back_to_top.svg"); background-position: center center; background-size: 100%; background-repeat: no-repeat; }

/* line 367, ../scss/_layout.scss */
.footer { width: 100%; background-color: #676967; height: 180px; }

/* line 375, ../scss/_layout.scss */
.red { background-color: red; min-height: 100%; }

@font-face { font-family: 'art_nouveau'; src: url("../fonts/art_nouveau.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/art_nouveau.eot?#iefix") format("embedded-opentype"), url("../fonts/art_nouveau.woff") format("woff"), url("../fonts/art_nouveau.ttf") format("truetype"), url("../fonts/art_nouveau.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face { font-family: 'pepinot'; src: url("../fonts/pepinot.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/pepinot.eot?#iefix") format("embedded-opentype"), url("../fonts/pepinot.woff") format("woff"), url("../fonts/pepinot.ttf") format("truetype"), url("../fonts/pepinot.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

/* line 24, ../scss/_type2.scss */
body { color: #676967; font-size: .8em; line-height: 1.375em; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
@media only screen and (max-width: 480px) { /* line 24, ../scss/_type2.scss */
  body { font-size: 80%; } }

/* line 38, ../scss/_type2.scss */
blockquote { font-style: italic; font-weight: 400; margin-top: 1.625em; margin-bottom: 1.625em; }

/* line 48, ../scss/_type2.scss */
h1 { font-size: 2.375em; line-height: 1.157894736em; margin-top: 1.15789474em; margin-bottom: 0.57894737em; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; font-style: normal; }

/* line 59, ../scss/_type2.scss */
h2 { font-size: 1.75em; line-height: 1.571428572em; margin-top: 1.57142857em; margin-bottom: 0.78571429em; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; font-style: normal; }

/* line 69, ../scss/_type2.scss */
h3 { font-size: 1.3125em; line-height: 1.047619048em; margin-top: 1.04761905em; margin-bottom: 1.04761905em; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; font-style: normal; }

/* line 79, ../scss/_type2.scss */
h4 { font-size: 1em; line-height: 1.375em; margin-top: 1.375em; margin-bottom: 1.375em; font-weight: 500; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-style: normal; }

/* line 89, ../scss/_type2.scss */
h5 { margin-bottom: 1em; font-style: normal; font-weight: 300; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

/* line 96, ../scss/_type2.scss */
h6 { font-weight: 300; font-style: italic; margin-bottom: 1em; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

/* line 104, ../scss/_type2.scss */
p.intro { font-size: 1.25em; line-height: 1.25em; margin-bottom: 1.25em; font-style: normal; font-weight: 500; }

/* line 114, ../scss/_type2.scss */
p, ul, ol, pre, table, blockquote { margin-top: 1.375em; margin-bottom: 1.375em; font-weight: 300; }

/* line 120, ../scss/_type2.scss */
.basecollapse { margin: 0; }

/* line 122, ../scss/_type2.scss */
p.basecollapse { margin: .5em 0 1.5em 0; }

/* line 124, ../scss/_type2.scss */
.italic { font-style: italic; }

/* line 126, ../scss/_type2.scss */
strong, em { font-weight: 500; color: #000; font-weight: 500; }

/* line 128, ../scss/_type2.scss */
.header_intro h1 { text-transform: uppercase; font-weight: 500; }

/* line 130, ../scss/_type2.scss */
.header_intro strong, .header_intro em { color: #ebeceb; }

/* line 132, ../scss/_type2.scss */
.header_intro a, .header_intro a:visited { color: #ebeceb; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 133, ../scss/_type2.scss */
.header_intro a:hover { color: #be2c21; }

/* line 135, ../scss/_type2.scss */
.sub_text { font-size: 1em; color: #999; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-style: italic; }

/* line 137, ../scss/_type2.scss */
.search_section { font-size: .8em; color: #999; font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-style: italic; line-height: 1em; padding: 0; margin-bottom: 0; text-transform: uppercase; }

/* line 139, ../scss/_type2.scss */
a.active h3 { color: #be2c21; }

/* line 141, ../scss/_type2.scss */
a.highlight_active { color: #be2c21; }

/* line 174, ../scss/_type2.scss */
p + .drop-cap { text-indent: 0; margin-top: 0; }

/* line 159, ../scss/_type2.scss */
.drop-cap:first-letter { float: left; margin: 0 .1em .1em 0; padding: .7em; font-size: 2.5em; font-family: "art_nouveau", Cambria, "Hoefler Text", Utopia, Times, "Times New Roman", serif; line-height: 1; text-indent: 0; background: transparent; color: inherit; background-image: url("../img/dropcap_bg.svg"); background-size: 100%; background-repeat: no-repeat; background-position: center center; }

/* line 184, ../scss/_type2.scss */
.pullquote { font-style: italic; font-weight: 300; font-size: 1.5em; }

/* line 191, ../scss/_type2.scss */
.menu_titles { font-family: "pepinot", Cambria, "Hoefler Text", Utopia, Times, "Times New Roman", serif; }

/* line 195, ../scss/_type2.scss */
.menu_titles:first-letter { font-size: 1em; font-family: "art_nouveau", Cambria, "Hoefler Text", Utopia, Times, "Times New Roman", serif; line-height: 1; }

/* line 203, ../scss/_type2.scss */
.menu { text-align: center; }

/* line 205, ../scss/_type2.scss */
.menu_price { font-size: 1.5em; font-weight: 300; line-height: 2em; border-bottom: 1px dotted #676967; display: block; margin: .5em 0 1em 0; }

/* line 214, ../scss/_type2.scss */
.fb_feed { background-size: 24px; background-position: left center; padding: 0 0 0 1.6em; margin-top: 2.3em; line-height: 2em; }

/* line 216, ../scss/_type2.scss */
.fb_type p { margin-top: 0; }

/* line 218, ../scss/_type2.scss */
.img_caption { font-weight: 300; font-style: italic; color: #585d56; display: block; text-align: center; padding: 0 0 1em 0; }

/* line 221, ../scss/_type2.scss */
.next_previous h4 { text-transform: uppercase; font-size: .75em; font-weight: 500; }
@media only screen and (min-width: 481px) { /* line 221, ../scss/_type2.scss */
  .next_previous h4 { letter-spacing: 1px; } }

/* line 227, ../scss/_type2.scss */
.next_previous a { text-decoration: none; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 229, ../scss/_type2.scss */
.next_previous a:hover { color: #be2c21; }

/* Sanitation */
/* line 232, ../scss/_type2.scss */
hr { border: 1px solid; margin: -1px 0; }

/* line 236, ../scss/_type2.scss */
ul ul, ol ol, ul ol, ol ul { margin-top: 0; margin-bottom: 0; }

/* line 240, ../scss/_type2.scss */
b, strong, em, small, code { line-height: 1; }

/* line 243, ../scss/_type2.scss */
sup, sub { vertical-align: baseline; position: relative; top: -0.4em; }

/* line 248, ../scss/_type2.scss */
sub { top: 0.4em; }

@media only screen and (max-width: 480px) { /* line 2, ../scss/_nav.scss */
  .header { background-image: url("../img/head_mob.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 200px; } }
@media only screen and (min-width: 481px) { /* line 12, ../scss/_nav.scss */
  .header { background-image: url("../img/head_lg.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 250px; } }
/* line 22, ../scss/_nav.scss */
.logo { width: 40%; margin: .5em auto; text-align: center; }
@media only screen and (min-width: 481px) { /* line 22, ../scss/_nav.scss */
  .logo { width: 40%; } }

/* Navigation */
/* line 34, ../scss/_nav.scss */
nav { height: 40px; width: 100%; background: #585d56; position: absolute; bottom: 0; z-index: 300; }

/* line 43, ../scss/_nav.scss */
nav ul { padding: 0; margin: 0; height: 40px; }

/* line 48, ../scss/_nav.scss */
nav li { width: 20%; text-align: center; display: inline; float: left; line-height: 40px; }

/* line 55, ../scss/_nav.scss */
nav a { color: #ebeceb; display: inline-block; text-align: center; text-decoration: none; }

/* line 64, ../scss/_nav.scss */
nav a:visited { color: #ebeceb; }

/* line 66, ../scss/_nav.scss */
nav a#pull { display: none; }

@media screen and (max-width: 480px) { /* line 72, ../scss/_nav.scss */
  nav.nav a:hover { background-color: #444; }
  /* line 74, ../scss/_nav.scss */
  nav { height: auto; border-bottom: 0; position: relative; }
  /* line 79, ../scss/_nav.scss */
  nav ul { display: none; height: auto; }
  /* line 83, ../scss/_nav.scss */
  nav li { width: 100%; float: none; display: block; }
  /* line 89, ../scss/_nav.scss */
  nav li a { text-align: center; width: 100%; background: #585d56; color: #ebeceb; }
  /* line 96, ../scss/_nav.scss */
  nav.nav li a:hover { background: #444; }
  /* line 101, ../scss/_nav.scss */
  nav a#pull { display: block; width: 100%; position: relative; }
  /* line 107, ../scss/_nav.scss */
  nav a#pull:after { content: ""; background: url(../img/menu_icon.svg) no-repeat; background-size: 100%; background-position: center top; width: 50px; height: 50px; color: #fff; display: inline-block; position: absolute; right: 10px; top: 5px; } }
/* line 123, ../scss/_nav.scss */
.clearfix:before, .clearfix:after { content: " "; display: table; }

/* line 128, ../scss/_nav.scss */
.clearfix:after { clear: both; }

/* line 131, ../scss/_nav.scss */
.clearfix { *zoom: 1; }

/* line 137, ../scss/_nav.scss */
.menu_title { text-align: left; text-transform: uppercase; text-indent: 15px; }

/* MENU NEW */
/* line 147, ../scss/_nav.scss */
.nav { display: block; width: 100%; background-color: rgba(88, 93, 86, 0.9); position: absolute; bottom: 0; -webkit-transition: opacity 0.6s ease; -moz-transition: opacity 0.6s ease; -ms-transition: opacity 0.6s ease; -o-transition: opacity 0.6s ease; transition: opacity 0.6s ease; }

/* line 155, ../scss/_nav.scss */
ul.simple-toggle { list-style: none; text-align: center; }

/* line 161, ../scss/_nav.scss */
ul.simple-toggle li { display: inline-block; text-align: left; }

/* line 166, ../scss/_nav.scss */
ul.simple-toggle li a { display: block; color: #ebeceb; text-decoration: none; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 173, ../scss/_nav.scss */
ul.simple-toggle li a:hover { color: #be2c21; }

/* line 177, ../scss/_nav.scss */
.anchor-link { display: none; text-align: right; padding: 0 1em 0; text-align: center; padding: 3px 10px; color: #ebeceb; width: 20%; text-decoration: none; margin: 0; float: right; text-indent: -9999px; }

/* line 193, ../scss/_nav.scss */
#mobile-nav { display: none; }

@media (max-width: 481px) { /* line 197, ../scss/_nav.scss */
  ul.simple-toggle { display: none; }
  /* line 200, ../scss/_nav.scss */
  .anchor-link, #mobile-nav { display: block; background-image: url("../img/menu_icon.svg"); background-repeat: no-repeat; background-position: center center; background-size: 70%; height: 40px; }
  /* line 209, ../scss/_nav.scss */
  ul.open { box-shadow: 2px 2px 2px #585d56; display: block; list-style: none outside none; margin: 0; padding: 0; position: absolute; top: 100%; width: 100%; z-index: 500; } }
/* line 1, ../scss/_news2.scss */
.header2 { position: relative; margin: 0 auto; padding: 0; background-image: url("../img/default.jpg"); background-repeat: no-repeat; background-position: center center; min-height: 140px; background-size: 180%; }
@media only screen and (min-width: 481px) { /* line 1, ../scss/_news2.scss */
  .header2 { min-height: 170px; background-size: 140%; } }
@media only screen and (min-width: 786px) { /* line 1, ../scss/_news2.scss */
  .header2 { min-height: 200px; background-size: 100%; } }
@media only screen and (min-width: 1024px) { /* line 1, ../scss/_news2.scss */
  .header2 { min-height: 260px; background-size: 100%; } }

/* line 20, ../scss/_news2.scss */
.lead_image { margin: 0; padding: 0 0 0 0; width: 100%; }
@media only screen and (min-width: 481px) { /* line 20, ../scss/_news2.scss */
  .lead_image { position: relative; top: 0; left: 0; z-index: 1; display: inline-block; } }

/* line 27, ../scss/_news2.scss */
.logo2 { width: 60%; z-index: 10; margin: auto; position: absolute; top: 1.5em; left: 0; right: 0; }
@media only screen and (min-width: 400px) { /* line 27, ../scss/_news2.scss */
  .logo2 { width: 50%; } }
@media only screen and (min-width: 481px) { /* line 27, ../scss/_news2.scss */
  .logo2 { bottom: 3em; width: 40%; } }

/* line 45, ../scss/_news2.scss */
img { margin: 0 0 0 0; }

/* line 48, ../scss/_news2.scss */
.main_nav { padding: 3px 0 0 0; width: 100%; margin: 0 auto; letter-spacing: 1px; font-weight: 500; background-color: #585d56; text-align: center; background-image: url("../img/pattern2.svg"); background-size: 2em; }

/* line 51, ../scss/_news2.scss */
.main_nav li { display: inline-block; text-transform: uppercase; padding: .5em; margin: 2px; }
/* line 52, ../scss/_news2.scss */
.main_nav li a { text-decoration: none; color: #ebeceb; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }
/* line 53, ../scss/_news2.scss */
.main_nav li a:hover { color: #be2c21; }

/* line 57, ../scss/_news2.scss */
.main_nav li a.active { color: #be2c21; }

/* line 59, ../scss/_news2.scss */
.header_intro { background-color: #585d56; }
@media only screen and (min-width: 481px) { /* line 59, ../scss/_news2.scss */
  .header_intro { background-color: transparent; position: absolute; bottom: 1em; z-index: 15; right: 2%; width: 64%; font-size: .5em; } }
@media only screen and (min-width: 600px) { /* line 59, ../scss/_news2.scss */
  .header_intro { font-size: .6em; } }
@media only screen and (min-width: 740px) { /* line 59, ../scss/_news2.scss */
  .header_intro { font-size: .75em; } }
@media only screen and (min-width: 990px) { /* line 59, ../scss/_news2.scss */
  .header_intro { right: 5%; width: 68%; font-size: 1em; } }

/* line 82, ../scss/_news2.scss */
.intro_block figure { padding: 2em 0; }

/* line 84, ../scss/_news2.scss */
.intro_block h1, .intro_block p { padding: 0 3em 0 0; color: #1d2410; }

/* line 86, ../scss/_news2.scss */
.intro_block h2, .intro_block h3 { padding: 0 20px; color: #1d2410; }

/* line 94, ../scss/_news2.scss */
.header_intro h1, .header_intro p { color: #ebeceb; text-shadow: 1px 1px 1px #555555, 0px 0px 10px #676967; }

/* line 96, ../scss/_news2.scss */
.header_intro h1 { padding: .2em; }

/* line 100, ../scss/_news2.scss */
.header_intro p { padding: .5em; font-size: 1.5em; line-height: 1.5em; text-shadow: 1px 1px 1px #555555, 0px 0px 3px #676967; background-color: rgba(103, 105, 103, 0.8); }

/* line 102, ../scss/_news2.scss */
.pullquote2 { background-color: white; color: #585d56; font-size: 1.5em; font-style: italic; line-height: 1.3em; padding: 2em; border: double rgba(103, 105, 103, 0.2) 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 114, ../scss/_news2.scss */
.social_share { margin-top: 2em; }

/* line 116, ../scss/_news2.scss */
.social_share li { display: inline-block; width: 23%; text-align: center; }

/* line 120, ../scss/_news2.scss */
.fb-like > span { vertical-align: baseline !important; }

/* line 124, ../scss/_news2.scss */
.flourish { border: 0; height: 8em; float: left; width: 100%; background-image: url("../img/flourish.svg"); background-repeat: no-repeat; background-position: center top; background-size: 40%; }
@media only screen and (min-width: 481px) { /* line 124, ../scss/_news2.scss */
  .flourish { background-size: 20%; } }
@media only screen and (min-width: 990px) { /* line 124, ../scss/_news2.scss */
  .flourish { background-size: 40%; } }

/* line 136, ../scss/_news2.scss */
.next_previous { margin: 2em 0; border-top: 4px double #676967; border-bottom: 4px double #676967; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 141, ../scss/_news2.scss */
.previous { width: 48%; display: inline-block; float: left; margin: 1%; padding: 1em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 149, ../scss/_news2.scss */
.next { width: 48%; display: inline-block; float: left; margin: 1%; padding: 1em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 1, ../scss/_footer.scss */
footer { margin: 5em 0 0 0; border-top: 4px solid #585d56; border-bottom: 4px solid #585d56; color: #ebeceb; background-color: #585d56; background-image: url("../img/footer_tile.jpg"); line-height: 2em; }

/* line 5, ../scss/_footer.scss */
footer h2 { margin: 1em 0 0 0; }

/* line 7, ../scss/_footer.scss */
.menu_box, .booking_box, .connect_box { float: left; display: inline-block; text-align: center; height: 200px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; }
@media only screen and (min-width: 481px) { /* line 7, ../scss/_footer.scss */
  .menu_box, .booking_box, .connect_box { width: 32%; } }

@media only screen and (min-width: 481px) { /* line 18, ../scss/_footer.scss */
  .menu_box { margin-right: 1%; } }

/* line 27, ../scss/_footer.scss */
.menu_box ul, .booking_box p, .connect_box ul { margin: 1em 0; text-transform: uppercase; }

@media only screen and (min-width: 481px) { /* line 30, ../scss/_footer.scss */
  .booking_box { margin: 0 1%; border: 0; } }

@media only screen and (min-width: 481px) { /* line 40, ../scss/_footer.scss */
  .connect_box { margin-left: 1%; border: 0; } }

/* line 49, ../scss/_footer.scss */
.fb, .twitter { display: inline-block; background-position: left center; background-size: 1.5em; padding: .5em 0 .5em 2em; }

/* line 57, ../scss/_footer.scss */
.fb, .twitter { color: #ebeceb; }

/* line 58, ../scss/_footer.scss */
.booking_box em, .booking_box a { color: #ebeceb; }

/* line 61, ../scss/_footer.scss */
.footer_nav { text-align: center; margin: 2em auto; text-transform: uppercase; }
@media only screen and (min-width: 481px) { /* line 61, ../scss/_footer.scss */
  .footer_nav { float: left; font-size: .8em; width: 40%; } }

/* line 65, ../scss/_footer.scss */
.footer_nav li { display: inline-block; padding: .5em; }
@media only screen and (min-width: 481px) { /* line 65, ../scss/_footer.scss */
  .footer_nav li { padding: 0 .5em; } }

/* line 69, ../scss/_footer.scss */
.footer_nav li a, .menu_box li a, .copyright a, .booking_box a, a.fb, a.twitter { text-decoration: none; color: #ebeceb; font-weight: 500; -webkit-transition: color 0.6s ease; -moz-transition: color 0.6s ease; -ms-transition: color 0.6s ease; -o-transition: color 0.6s ease; transition: color 0.6s ease; }

/* line 70, ../scss/_footer.scss */
.footer_nav li a:hover, .menu_box li a:hover, .copyright a:hover, .booking_box a:hover, a:hover.fb, a:hover.twitter { color: #be2c21; }

/* line 72, ../scss/_footer.scss */
.footer_logo { width: 50%; margin: 0 auto; }
@media only screen and (min-width: 481px) { /* line 72, ../scss/_footer.scss */
  .footer_logo { float: left; width: 20%; margin: 0 auto; } }

/* line 79, ../scss/_footer.scss */
.copyright { text-transform: uppercase; text-align: center; margin: 2em auto; }
@media only screen and (min-width: 481px) { /* line 79, ../scss/_footer.scss */
  .copyright { float: left; width: 40%; font-size: .8em; } }

.news_articles ul, .news_articles ol  {margin: 0 0 0 2.5em;}

.news_articles ul li {line-height: 1.5em; font-size: 1em; list-style-type: disc; margin-bottom: 1em;}


.news_articles ol li {line-height: 1.5em; font-size: 1em; list-style-type: decimal; margin-bottom: 1em;}

ul.gallery li {margin: 0 0 0 0; list-style-type: none;}
